<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <ImplicitUsings>disable</ImplicitUsings>
        <Nullable>disable</Nullable>
        <TargetFramework>netstandard2.0</TargetFramework>
        <LangVersion>7.3</LangVersion>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="H.Formatters.Newtonsoft.Json" Version="13.0.59" />
      <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
      <PackageReference Include="Ofcas.Framework.Translation" Version="1.0.0.397" />
      <PackageReference Include="Ofcas.Lk.Api.Client.Core" Version="3.0.2.8" />
      <PackageReference Include="Ofcas.Lk.Api.Client.Ui" Version="3.0.2.8" />
      <PackageReference Include="Ofcas.Lk.Api.Core" Version="3.0.0.98" />
      <PackageReference Include="Ofcas.Lk.Api.Ui" Version="3.0.0.98" />
      <PackageReference Include="System.ServiceModel.Primitives" Version="4.10.3" />
    </ItemGroup>

</Project>
